<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/hw6.css" />
  </head>
  <body class="page-body">
    <header class="page-header">
      <div class="page-header-bg">
        <div class="header-container">
          <a href="#" class="header-logo">
            <img
              src="./img/logo.png"
              class="header-logo-img"
              alt="Milan Holidays"
              width="53"
              height="47"
            />
            <img
              src="./img/logo_orange.png"
              class="header-logo-img-orange"
              alt="Milan Holidays"
              width="53"
              height="47"
            />
            <h1 class="logo-txt">
              MILAN<span class="accent-txt">HOLIDAYS</span>
            </h1>
          </a>

          <div class="contact">
            <a href="mailto:tours@milanoholidays.com" class="email"
              >tours@milanoholidays.com</a
            >
            <a href="tel:+39 338 709 0880" class="tel">+39 338 709 0880</a>
          </div>
        </div>
      </div>
    </header>

    <main class="page-main">
      <div class="page-main-bg">
        <div class="page-main-container">
          <ul class="list">
            <li class="list-item">
              <a href="#" class="list-item-link">
                <figure class="list-item-link-figure">
                  <img
                    src="./img/image_1.jpg"
                    alt="Shopping Tours"
                    class="list-item-link-img"
                    width="300"
                    height="220"
                  />
                  <figcaption class="list-item-link-txt">
                    Shopping Tours
                  </figcaption>
                </figure>
                <div class="list-item-overlay">
                  <p class="list-overlay-item-1">from</p>
                  <p class="list-overlay-item-2">€50</p>
                  <p class="list-overlay-item-3">View Details</p>
                </div>
              </a>
            </li>

            <li class="list-item">
              <a href="#" class="list-item-link">
                <figure class="list-item-link-figure">
                  <img
                    src="./img/image_2.jpg"
                    alt="Sightseeing Tours"
                    class="list-item-link-img"
                    width="300"
                    height="220"
                  />
                  <figcaption class="list-item-link-txt">
                    Sightseeing Tours
                  </figcaption>
                </figure>
                <div class="list-item-overlay">
                  <p class="list-overlay-item-1">from</p>
                  <p class="list-overlay-item-2">€50</p>
                  <p class="list-overlay-item-3">View Details</p>
                </div>
              </a>
            </li>

            <li class="list-item">
              <a href="#" class="list-item-link">
                <figure class="list-item-link-figure">
                  <img
                    src="./img/image_3.jpg"
                    alt="Food Tours"
                    class="list-item-link-img"
                    width="300"
                    height="220"
                  />
                  <figcaption class="list-item-link-txt">Food Tours</figcaption>
                </figure>
                <div class="list-item-overlay">
                  <p class="list-overlay-item-1">from</p>
                  <p class="list-overlay-item-2">€50</p>
                  <p class="list-overlay-item-3">View Details</p>
                </div>
              </a>
            </li>

            <li class="list-item">
              <a href="#" class="list-item-link">
                <figure class="list-item-link-figure">
                  <img
                    src="./img/image_4.jpg"
                    alt="Bars & Nightlife"
                    class="list-item-link-img"
                    width="300"
                    height="220"
                  />
                  <figcaption class="list-item-link-txt">
                    Bars & Nightlife
                  </figcaption>
                </figure>
                <div class="list-item-overlay">
                  <p class="list-overlay-item-1">from</p>
                  <p class="list-overlay-item-2">€50</p>
                  <p class="list-overlay-item-3">View Details</p>
                </div>
              </a>
            </li>

            <li class="list-item">
              <a href="#" class="list-item-link">
                <figure class="list-item-link-figure">
                  <img
                    src="./img/image_5.jpg"
                    alt="Art & Architecture"
                    class="list-item-link-img"
                    width="300"
                    height="220"
                  />
                  <figcaption class="list-item-link-txt">
                    Art & Architecture
                  </figcaption>
                </figure>
                <div class="list-item-overlay">
                  <p class="list-overlay-item-1">from</p>
                  <p class="list-overlay-item-2">€50</p>
                  <p class="list-overlay-item-3">View Details</p>
                </div>
              </a>
            </li>

            <li class="list-item">
              <a href="#" class="list-item-link">
                <figure class="list-item-link-figure">
                  <img
                    src="./img/image_6.jpg"
                    alt="Walking Tours"
                    class="list-item-link-img"
                    width="300"
                    height="220"
                  />
                  <figcaption class="list-item-link-txt">
                    Walking Tours
                  </figcaption>
                </figure>
                <div class="list-item-overlay">
                  <p class="list-overlay-item-1">from</p>
                  <p class="list-overlay-item-2">€50</p>
                  <p class="list-overlay-item-3">View Details</p>
                </div>
              </a>
            </li>
          </ul>
        </div>
      </div>

      <div class="page-footer-bg">
        <div class="page-footer-container">
          <p class="page-footer-txt">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
          </p>
        </div>
      </div>
    </main>
  </body>
</html>
